# Uses of Class
org.eclipse.mat.internal.snapshot.inspections.CompareTablesQuery.ComparedColumn

Packages that use CompareTablesQuery.ComparedColumn
Package
Description
org.eclipse.mat.internal.snapshot.inspections
These are queries for dominator tree and paths to/from garbage collection roots.

## Uses of CompareTablesQuery.ComparedColumn in org.eclipse.mat.internal.snapshot.inspections

Methods in org.eclipse.mat.internal.snapshot.inspections that return types with arguments of type CompareTablesQuery.ComparedColumn
Modifier and Type
Method
Description
`List<CompareTablesQuery.ComparedColumn>`
CompareTablesQuery.TableComparisonResult.`getComparedColumns()`
Method parameters in org.eclipse.mat.internal.snapshot.inspections with type arguments of type CompareTablesQuery.ComparedColumn
Modifier and Type
Method
Description
`void`
CompareTablesQuery.TableComparisonResult.`setComparedColumns(List<CompareTablesQuery.ComparedColumn> comparedColumns)`